<?php 
$koneksi = mysqli_connect("localhost","padyongsc_y","60803144_ME","padyongsc_y");
 
// Check connection
if (mysqli_connect_errno()){
	echo "Koneksi database gagal : " . mysqli_connect_error();
}
 
?>